## cascading.pipe.assembly
Class AverageBy.AverageFinal.Context

    java.lang.Object
      cascading.pipe.assembly.AverageBy.AverageFinal.Context

Enclosing class:
  AverageBy.AverageFinal

    protected static class AverageBy.AverageFinal.Context

extends Object

Class Context is used to hold intermediate values.

Constructor Summary
`protected` `AverageBy.AverageFinal.Context()`

Method Summary
`AverageBy.AverageFinal.Context` `reset()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AverageBy.AverageFinal.Context

    protected AverageBy.AverageFinal.Context()

Method Detail

### reset

    public AverageBy.AverageFinal.Context reset()

Copyright © 2007-2010 Concurrent, Inc. All Rights Reserved.